package m05bBD;

/**
 * This class holds information about an order,
 * which is stored in the database table <tt>m05a6t00</tt>.
 * The table <tt>m0506t00</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0506T00 (
  COD_DPTO_06	VARCHAR2 (6)    NOT NULL,
  DESCRIP_06	VARCHAR2 (100),
  EDESCRIP_06	VARCHAR2 (100),
  COD_XLNET_06	VARCHAR2 (6),
  SIT_06		VARCHAR2 (1),
  PRIMARY KEY ( COD_DPTO_06 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bDepartamento implements java.io.Serializable {

  private String dep_codigo    			= "";
  private String dep_descripcion        = "";
  private String dep_edescripcion       = "";
  private String dep_cod_xlnet       	= "";
  private String dep_situacion       	= "";

  public String getDep_codigo(){return dep_codigo;}
  public void setDep_codigo(String n){dep_codigo = n;}

  public String getDep_descripcion(){return dep_descripcion;}
  public void setDep_descripcion(String n){dep_descripcion = n;}

  public String getDep_edescripcion(){return dep_edescripcion;}
  public void setDep_edescripcion(String n){dep_edescripcion = n;}

  public String getDep_cod_xlnet(){return dep_cod_xlnet;}
  public void setDep_cod_xlnet(String n){dep_cod_xlnet = n;}

  public String getDep_situacion(){return dep_situacion;}
  public void setDep_situacion(String n){dep_situacion = n;}

  public String toString() {
    String s = "";
    s += "[Codigo departamento = " + dep_codigo + "]";
    s += "[Descripcion departamento = " + dep_descripcion + "]";
    s += "[Edescripcion departamento = " + dep_edescripcion + "]";
    s += "[Cod_xlnet departamento = " + dep_cod_xlnet + "]";
    s += "[Situacion departamento = " + dep_situacion + "]";
    return s;
  }
 }